body {margin:0; padding:0;}
#eucookielaw { background:#A3CD00; height:25px; display:none; }
#eucookielaw .eucookielaw-container { margin:0 auto; width:100%; text-align:center; }
#eucookielaw .eucookielaw-container p { font-size:11px; color:#555; font-weight:normal; margin:0; padding:4px 0 0; }
#eucookielaw .eucookielaw-container a { color:white; font-weight:normal; text-decoration:none; cursor:pointer; }
#eucookielaw .eucookielaw-container a:hover { color:#FF6600; font-weight:normal; text-decoration:underline; }